Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 06:08:28 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number kiran reddy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kiran reddy Bot:  Hi Kiran Reddy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6360936398 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501232068            07:09 PM, 24th Oct                   Modhi                   Hi kiran
   ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           07:13 PM, 24th Oct                   Modhi                   Hi kiran , I'm not getting a response from you. Are we still connected?           07:16 PM, 24th Oct                     kiran reddy                    Hi           07:17 PM, 24th Oct                     kiran reddy                    Sorry for responding slow           07:17 PM, 24th Oct                     kiran reddy                    I have an order but phone number was mentioned wrong therefore delivery did not happened           07:18 PM, 24th Oct                   Modhi                   Please confirm if this is your right phone number +966501230268 ?           07:18 PM, 24th Oct                     kiran reddy                    Can you please help me updating phone number and re initiate delivery           07:19 PM, 24th Oct                     kiran reddy                    No that is wrong number          
  07:19 PM, 24th Oct                     kiran reddy                    Current number is +966501232068           07:19 PM, 24th Oct                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:20 PM, 24th Oct                   Modhi                   Is there anything else I can assist you with today?           07:20 PM, 24th Oct                     kiran reddy                    That's all I have for now           07:21 PM, 24th Oct                     kiran reddy                    N thank you very much for assistance           07:21 PM, 24th Oct                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           07:22 PM, 24th Oct                      
                     View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3264436